﻿.InventoryBar
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:small;
	background-color:#f4f4f4;
	color: #36c;
	width:100%;	
	font-weight: bold;
	border-bottom:solid 2px #3d78b1;
}
#InventoryLinkTable a
{
	padding:5px 0 0 0;
	color: White;
	text-decoration:none;
}

#InventoryLinkTable a:hover
{
	padding:5px 0 0 0;
	color: White;
	text-decoration:none;
}
#InventoryLinkTable td
{
	padding: 0px 5px 0 8px;
	height:23px;
	background-color:#4c7cba;
	vertical-align:middle;
}
#InventoryLinkTable td:hover
{
	background-color:#01449b;
}

/*Right to left, for arabic*/
.InventoryBarRtl
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:small;
	background-color:#f4f4f4;
	color: #36c;
	width:100%;	
	font-weight: bold;
	border-bottom:solid 2px #3d78b1;
    height:29px;
}
.InventoryBarRtl #InventoryLinkTable
{
	float:right;
}
.InventoryBarRtl #InventoryLinkTable td
{
	border-left: solid 2px White;
}

#InventoryContent
{
	position:absolute;
	top:30px;
	bottom:0px;
	left:0px;
	right:0px;
	overflow-y:auto;
	overflow-x:hidden;
}


.InventorySideBar 
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	overflow: hidden;
	position:absolute;
	top:0px;
	bottom:0px;
	width:150px;
	background-color:#e8e8e8;
}
.InventorySideBar a 
{
	text-decoration: none;
	color:#1b4682;
}

.InventorySideBar td
{
	font-size: 1.2em;
	font-weight: bold;
	width:150px;
	text-indent:8px;
}

.InventorySideBar td:hover
{
	font-size: 1.2em;
	font-weight: bold;
	/*background-image:url(VSelectedBackgroundImageThin_Hover.jpg);*/
    background-color: #cdcdcd;
    border-radius:37px 1px 0px 40px;
}

.InventorySideBarRTL 
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	overflow: hidden;
	position:absolute;
	top:0px;
	bottom:0px;
	width:150px;
	background-color:#e8e8e8;
}
.InventorySideBarRTL a 
{
	text-decoration: none;
	color:#1b4682;
}

.InventorySideBarRTL td
{
	font-size: 1.2em;
	font-weight: bold;
	width:150px;
	text-indent:10px;
}

.InventorySideBarRTL td:hover
{
	font-size: 1.2em;
	font-weight: bold;
	background-color: #cdcdcd;
    border-radius:0px 40px 40px 0px;
}



.InventoryMain
{
	position:absolute;
	left:150px;
	right:0px;
	top:0px;
	bottom:0px;
}
.InventoryMainRtl
{
	position:absolute;
	left:0px;
	right:150px;
	top:0px;
	bottom:0px;
}